{
  "_from": "vant-aliapp@^1.1.0",
  "_id": "vant-aliapp@1.1.2",
  "_inBundle": false,
  "_integrity": "sha512-134EabWQTWmAgG2goe+X5A1THVIMAKU2yLziETcgRiuibidujCw11wVTh1m4mm0OyJCyXAKdUXyyk5/Tw9gvHA==",
  "_location": "/vant-aliapp",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "vant-aliapp@^1.1.0",
    "name": "vant-aliapp",
    "escapedName": "vant-aliapp",
    "rawSpec": "^1.1.0",
    "saveSpec": null,
    "fetchSpec": "^1.1.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/vant-aliapp/-/vant-aliapp-1.1.2.tgz",
  "_shasum": "97c26029e1f8c3a3a705df979e5eb16889a40752",
  "_spec": "vant-aliapp@^1.1.0",
  "_where": "D:\\bl-project\\Vant-Aliapp-master\\alipay\\vant-app",
  "author": {
    "name": "amap-appx@service.autonavi.com"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "vant alipay mini app components",
  "license": "GPL-3.0",
  "name": "vant-aliapp",
  "publishConfig": {
    "access": "public",
    "registry": "https://registry.npmjs.org/"
  },
  "scripts": {
    "postinstall": "node ./postinstall.js"
  },
  "version": "1.1.2"
}
